name: haproxy
summary: "fast and reliable load balancing reverse proxy"
maintainer: [Juan Negron <juan@ubuntu.com>, Tom Haddon <tom.haddon@canonical.com>]
description: 
 HAProxy is a TCP/HTTP reverse proxy which is particularly suited for high
 availability environments. It features connection persistence through HTTP
 cookies, load balancing, header addition, modification, deletion both ways. It
 has request blocking capabilities and provides interface to display server
 status.
requires:
  reverseproxy:
    interface: http
provides:
  website:
    interface: http
  munin:
    interface: munin-node
  nrpe-external-master:
    interface: nrpe-external-master
    scope: container
